# @(#) Makefile
# @(#) Mynor Ramirez 
# @(#) Mantenimiento del ingreso del inventario fisico

# Programas 
NAME     = ingresofisico.4ge 
OBJFILES = invglb002.4gl inving002.4gl invqbx002.4gl
FRMFILES = inving002a.per 
LIBFILES = ../../lib/libgrales.42x 

# Compilando y linkeando programas 
all:
	@make -f ../../cmd/prog4js NAME="$(NAME)" \
        LIBFILES="$(LIBFILES)" OBJFILES="$(OBJFILES)" \
        FRMFILES="$(FRMFILES)" $(NAME)
	cp *42m *42f *42r ../bin

# Compilando formas
form:
	@make -f ../../cmd/prog4js $(FRMFILES) 

# Limpiando archivos de compilacion
clean: 
	@make -f ../../cmd//prog4js clean 
